include:
  - project: 'commons-acp/tools'
    file: 'gitlab-ci/ci-docker.yml'
    ref : 'master'
  - project: 'commons-acp/tools'
    file: 'gitlab-ci/ci-npm.yml'
    ref: 'master'


stages:
  - build
  - push
  - release
  - docker_exec
  - validate
  - deploy-gitlab
  - deploy-infra
  - merge
